Imports IntraSell_DLL

Public Class KundenUmsatzBerechnen
    Private Sub ButtonUmsatzBerechnen_Click(sender As Object, e As EventArgs) Handles ButtonUmsatzBerechnen.Click
        Try
            Cursor = Cursors.WaitCursor
            ModuleKunden.BerechneKundenUmsatz(Me.DateTimePickerAb.Value, Me.DateTimePickerBis.Value)
            MsgBox("Umsatz wurde erfolgreich berechnet!")
            Close()
        Catch ex As Exception
            HandleAppError(ex)
        Finally
            Cursor = Cursors.Default
        End Try
    End Sub

    Private Sub KundenUmsatzBerechnen_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        Me.DateTimePickerAb.Value = Today.AddYears(-7)
    End Sub
End Class